﻿/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
body {
	margin: 0;
	padding: 0;
	font: 14px/200% "Hiragino Sans GB", \5FAE\8F6F\96C5\9ED1, "lvetica Neue", Helvetica, Arial, sans-serif;
	color: #777
}
a, a:link {
	color: #777;
	text-decoration: none
}/*未访问*/
/*a:visited {color:#999}*//*已访问*/
a:focus, a:hover {
	color: #e60021;
	text-decoration: underline;
	outline: 0;
	-moz-outline: none
}/*鼠标悬停*/
a:active {
	color: red
}/*被选择*/
input, textarea {
	outline: 0;
	-moz-outline: none
}
.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: 500;
	line-height: 150%
}
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0;
	padding: 0
}
img {
	padding: 0;
	margin: 0;
	border: 0;
	height: auto!important;
	max-width: 100%!important;
	max-height: auto!important
}
@media (min-width:992px) {
.contact, .contact span, .footer figure, .footer figure span, .menu li, .service figure, .transition, :active, :focus, :hover, :link, :visited {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear
}
.fullSlide .bd li .siteWidth a {
	-webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	-o-transition: all 0s linear;
	transition: all 0s linear
}
}
/*文本选择*/
::-moz-selection {
background:#e60021;
color:#fff
}
::selection {
	background: #e60021;
	color: #fff
}
/*背景固定*/
.pingpu-bg {
	background: no-repeat center top fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: relative
}
.pingpu-bg {
	min-width: 1140px
}
@media (min-width:1700px) {
.full_bg {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover
}
}
.red {
	color: #e60021!important
}
.green {
	color: #089500!important
}
hr {
	margin: 30px 0;
	border: 0;
	border-top: 1px solid #ddd
}
hr.small {
	margin: 15px 0
}
hr.big {
	margin: 45px 0
}
hr.white {
	border-color: rgba(255,255,255,.3)
}
.nowrap {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block
}
/*placeholder*/
:-moz-placeholder, :-ms-input-placeholder, ::-moz-placeholder, ::-webkit-input-placeholder {
color:#999;
font-size:12px
}
/*外补*/
.m-20 {
	margin: 20px!important
}
.m-30 {
	margin: 30px!important
}
.m-40 {
	margin: 40px!important
}
.m-50 {
	margin: 50px!important
}
.m-60 {
	margin: 60px!important
}
.m-70 {
	margin: 70px!important
}
.t-m-20 {
	margin-top: 20px!important
}
.t-m-30 {
	margin-top: 30px!important
}
.t-m-40 {
	margin-top: 40px!important
}
.t-m-50 {
	margin-top: 50px!important
}
.t-m-60 {
	margin-top: 60px!important
}
.t-m-70 {
	margin-top: 70px!important
}
.b-m-20 {
	margin-bottom: 20px!important
}
.b-m-30 {
	margin-bottom: 30px!important
}
.b-m-40 {
	margin-bottom: 40px!important
}
.b-m-50 {
	margin-bottom: 50px!important
}
.b-m-60 {
	margin-bottom: 60px!important
}
.b-m-70 {
	margin-bottom: 70px!important
}
.l-m-20 {
	margin-left: 20px!important
}
.l-m-30 {
	margin-left: 30px!important
}
.l-m-40 {
	margin-left: 40px!important
}
.l-m-50 {
	margin-left: 50px!important
}
.l-m-60 {
	margin-left: 60px!important
}
.l-m-70 {
	margin-left: 70px!important
}
.r-m-20 {
	margin-right: 20px!important
}
.r-m-30 {
	margin-right: 30px!important
}
.r-m-40 {
	margin-right: 40px!important
}
.r-m-50 {
	margin-right: 50px!important
}
.r-m-60 {
	margin-right: 60px!important
}
.r-m-70 {
	margin-right: 70px!important
}
/*内补*/
.p-20 {
	padding: 20px!important
}
.p-30 {
	padding: 30px!important
}
.p-40 {
	padding: 40px!important
}
.p-50 {
	padding: 50px!important
}
.p-60 {
	padding: 60px!important
}
.p-70 {
	padding: 70px!important
}
.t-p-20 {
	padding-top: 20px!important
}
.t-p-30 {
	padding-top: 30px!important
}
.t-p-40 {
	padding-top: 40px!important
}
.t-p-50 {
	padding-top: 50px!important
}
.t-p-60 {
	padding-top: 60px!important
}
.t-p-70 {
	padding-top: 70px!important
}
.b-p-20 {
	padding-bottom: 20px!important
}
.b-p-30 {
	padding-bottom: 30px!important
}
.b-p-40 {
	padding-bottom: 40px!important
}
.b-p-50 {
	padding-bottom: 50px!important
}
.b-p-60 {
	padding-bottom: 60px!important
}
.b-p-70 {
	padding-bottom: 70px!important
}
.l-p-20 {
	padding-left: 20px!important
}
.l-p-30 {
	padding-left: 30px!important
}
.l-p-40 {
	padding-left: 40px!important
}
.l-p-50 {
	padding-left: 50px!important
}
.l-p-60 {
	padding-left: 60px!important
}
.l-p-70 {
	padding-left: 70px!important
}
.r-p-20 {
	padding-right: 20px!important
}
.r-p-30 {
	padding-right: 30px!important
}
.r-p-40 {
	padding-right: 40px!important
}
.r-p-50 {
	padding-right: 50px!important
}
.r-p-60 {
	padding-right: 60px!important
}
.r-p-70 {
	padding-right: 70px!important
}
/*清除内外补*/
.p-none {
	padding: 0!important
}
.m-none {
	margin: 0!important
}
.t-p-none {
	padding-top: 0!important
}
.b-p-none {
	padding-bottom: 0!important
}
.l-p-none {
	padding-left: 0!important
}
.r-p-none {
	padding-right: 0!important
}
.t-m-none {
	margin-top: 0!important
}
.b-m-none {
	margin-bottom: 0!important
}
.l-m-none {
	margin-left: 0!important
}
.r-m-none {
	margin-right: 0!important
}
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
/* display none until init */
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px)
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out
}
.owl-carousel .owl-item {
	float: left
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
/* mouse grab icon */
.grabbing {
	cursor: url(grabbing.png) 8 8, move
}
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0)
}
/*CSS3 Transitions*/
.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px
}
/* fade */
.owl-fade-out {
	z-index: 10;
	-webkit-animation: fadeOut .7s both ease;
	-moz-animation: fadeOut .7s both ease;
	animation: fadeOut .7s both ease
}
.owl-fade-in {
	-webkit-animation: fadeIn .7s both ease;
	-moz-animation: fadeIn .7s both ease;
	animation: fadeIn .7s both ease
}
/* backSlide */
.owl-backSlide-out {
	-webkit-animation: backSlideOut 1s both ease;
	-moz-animation: backSlideOut 1s both ease;
	animation: backSlideOut 1s both ease
}
.owl-backSlide-in {
	-webkit-animation: backSlideIn 1s both ease;
	-moz-animation: backSlideIn 1s both ease;
	animation: backSlideIn 1s both ease
}
/* goDown */
.owl-goDown-out {
	-webkit-animation: scaleToFade .7s ease both;
	-moz-animation: scaleToFade .7s ease both;
	animation: scaleToFade .7s ease both
}
.owl-goDown-in {
	-webkit-animation: goDown .6s ease both;
	-moz-animation: goDown .6s ease both;
	animation: goDown .6s ease both
}
/* scaleUp */
.owl-fadeUp-in {
	-webkit-animation: scaleUpFrom .5s ease both;
	-moz-animation: scaleUpFrom .5s ease both;
	animation: scaleUpFrom .5s ease both
}
.owl-fadeUp-out {
	-webkit-animation: scaleUpTo .5s ease both;
	-moz-animation: scaleUpTo .5s ease both;
	animation: scaleUpTo .5s ease both
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
0% {
opacity:1
}
}
@-moz-keyframes empty {
0% {
opacity:1
}
}
@keyframes empty {
0% {
opacity:1
}
}
@-webkit-keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-moz-keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes fadeIn {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-webkit-keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-moz-keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
@-webkit-keyframes backSlideOut {
25% {
opacity:.5;
-webkit-transform:translateZ(-500px)
}
75% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(-200%)
}
}
@-moz-keyframes backSlideOut {
25% {
opacity:.5;
-moz-transform:translateZ(-500px)
}
75% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(-200%)
}
}
@keyframes backSlideOut {
25% {
opacity:.5;
transform:translateZ(-500px)
}
75% {
opacity:.5;
transform:translateZ(-500px) translateX(-200%)
}
100% {
opacity:.5;
transform:translateZ(-500px) translateX(-200%)
}
}
@-webkit-keyframes backSlideIn {
0%, 25% {
opacity:.5;
-webkit-transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
-webkit-transform:translateZ(-500px)
}
100% {
opacity:1;
-webkit-transform:translateZ(0) translateX(0)
}
}
@-moz-keyframes backSlideIn {
0%, 25% {
opacity:.5;
-moz-transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
-moz-transform:translateZ(-500px)
}
100% {
opacity:1;
-moz-transform:translateZ(0) translateX(0)
}
}
@keyframes backSlideIn {
0%, 25% {
opacity:.5;
transform:translateZ(-500px) translateX(200%)
}
75% {
opacity:.5;
transform:translateZ(-500px)
}
100% {
opacity:1;
transform:translateZ(0) translateX(0)
}
}
@-webkit-keyframes scaleToFade {
to {
opacity:0;
-webkit-transform:scale(.8)
}
}
@-moz-keyframes scaleToFade {
to {
opacity:0;
-moz-transform:scale(.8)
}
}
@keyframes scaleToFade {
to {
opacity:0;
transform:scale(.8)
}
}
@-webkit-keyframes goDown {
from {
-webkit-transform:translateY(-100%)
}
}
@-moz-keyframes goDown {
from {
-moz-transform:translateY(-100%)
}
}
@keyframes goDown {
from {
transform:translateY(-100%)
}
}
@-webkit-keyframes scaleUpFrom {
from {
opacity:0;
-webkit-transform:scale(1.5)
}
}
@-moz-keyframes scaleUpFrom {
from {
opacity:0;
-moz-transform:scale(1.5)
}
}
@keyframes scaleUpFrom {
from {
opacity:0;
transform:scale(1.5)
}
}
@-webkit-keyframes scaleUpTo {
to {
opacity:0;
-webkit-transform:scale(1.5)
}
}
@-moz-keyframes scaleUpTo {
to {
opacity:0;
-moz-transform:scale(1.5)
}
}
@keyframes scaleUpTo {
to {
opacity:0;
transform:scale(1.5)
}
}
/*全局标签*/
.h-h2 {
	font-size: 28px;
	color: #000;
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 150%
}
.h-h2-white {
	color: #FFF;
	border-bottom: rgba(255,255,255,.2) solid 1px
}
@media (min-width:768px) {
.h-h2:after, .h-h2:before {
	display: inline-block;
	height: 1px;
	background-color: #ccc;
	margin: 0;
	padding: 0;
	content: "";
	width: 60px;
	margin: 10px 20px
}
}
.m-sm {
	display: block;
	font-size: 14px;
	line-height: 150%;
	margin: 0 0 40px 0;
	color: #999
}
.m-sm-white {
	color: rgba(255,255,255,.5)
}
.sx-jianju {
	padding-top: 53px;
	padding-bottom: 10px
}
@media (max-width:767px) {
.h-h2 {
	font-size: 20px
}
.sx-jianju {
	padding-top: 40px;
	padding-bottom: 35px
}
.case .menu-kj, .m-sm {
	margin-bottom: 30px!important
}
.service p.m-sm.xx {
	padding-bottom: 30px!important;
	margin-bottom: 0!important
}
}
.client-bg, .copy, .team {
	background-color: #ededed
}
.menu-kj li+li::before {
	padding: 0 7px 0 8px;
	color: #ddd;
	content: "|\00a0"
}
.menu-kj li {
	padding-left: 0;
	padding-right: 0
}
/*btn*/
a.btn-center {
	text-align: center;
	font-size: 14px;
	padding: 4px 30px 2px 30px;
	margin: 10px 15px 0 15px;
	color: #e60021;
	border: 1px solid #e60021;
	display: inline-block
}
a.btn-center:hover {
	background-color: #df3741;
	border: 1px solid #df3741;
	color: #fff;
	text-decoration: none
}
@media (max-width:767px) {
a.btn-center {
	margin: 15px 10px 0 10px;
	padding: 4px 20px 2px 20px
}
}
/*btn-title*/
a.btn-title {
	text-align: center;
	font-size: 14px;
	padding: 4px 30px 2px 30px;
	margin: 25px 4px 0 4px;
	color: #777;
	border: 1px solid #ccc;
	display: inline-block
}
a.btn-title:hover, li.hover a.btn-title {
	background-color: #df3741;
	border: 1px solid #df3741;
	color: #fff;
	text-decoration: none
}
.ny-menu {
	padding-top: 20px
}
@media (max-width:991px) {
a.btn-title {
	margin: 20px 0 0 0;
	padding: 2px 15px 1px 15px
}
}
/*header*/
.navbar-default {
	padding: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.15);
	box-shadow: 0 0 10px rgba(0,0,0,.15)
}
.navbar-default .navbar-toggle:hover {
	background-color: #fff
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #e60021
}
.navbar-fixed-top {
	border-width: 0
}
.navbar {
	margin-bottom: 0;
	border: 0
}
/*logo*/

.logo small {
	font-size: 14px;
	margin: 8px 0 0 15px;
	color: #777
}
.navbar-brand {
	width: 150px;
	height: 35px;
	background: url(../images/logo.png) no-repeat;
	background-size: auto 38px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	font-size: 14px;
	line-height: 35px;
	padding: 0 15px
}
@media (max-width:767px) {
.logo {
	margin: 0;
	padding: 14px 18px
}
.logo small {
	margin: 6px 0 0 15px
}
.navbar-brand {
	width: 110px;
	height: 24px;
	background-size: auto 24px
}
.banner {
	margin-top: 0px!important
}
.navbar-toggle {
	padding: 8px 9px;
	margin-top: 10px;
	margin-bottom: 0
}
.navbar-default .navbar-nav {
	float: inherit !important
}
.navbar-default .navbar-nav li {
	border-bottom: 1px solid hsla(0,0%,100%,0.10)
}
.navbar-default .navbar-nav li a {
	padding: 8px 15px;
	font-weight: 700
}
.nav>li>ul li a, .nav>li>ul li a:hover, .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	text-decoration: none
}
.navbar-default .navbar-nav>li>ul {
	width: 100%;
	padding: 0;
	margin: 0
}
.navbar-default .navbar-nav>li>ul li {
	list-style: none;
	color: #fff;
	padding: 8px 20px
}
.navbar-default .navbar-nav > li > ul li a:before {
	padding: 0 10px 0 0;
	content: "\2192"
}
.navbar-default .navbar-collapse {
	background-color: #df3741;
	border-width: 0
}
}
@media (min-width:768px) {
.navbar-default .navbar-nav>li>a {
	border-radius: 0
}
.navbar-default .navbar-nav>li>a {
	position: relative;
	display: block;
	padding: 23px 0 18px 0;
	border-bottom: 3px solid rgba(255,255,255,0);
	margin: 0 16px;
	color: #000;
	font-size: 16px
}
.navbar-default .navbar-nav>li:hover>a, .navbar-default .navbar-nav>li>a.hover, .navbar-default .navbar-nav>li>a:hover {
	color: #e60021;
	border-bottom: 3px solid #e60021;
	background-color: rgba(255,255,255,0)
}
.navbar-default .navbar-nav>li>ul {
	position: absolute;
	width: 130px;
	background-color: rgba(223,55,65,.9);
	display: none;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.1);
	box-shadow: 0 6px 12px rgba(0,0,0,.1);
	left: -34px
}
.navbar-default .navbar-nav>li>ul li:first-child {
	padding-top: 10px
}
.navbar-default .navbar-nav>li>ul li:last-child {
	padding-bottom: 10px
}
.navbar-default .navbar-nav>li>ul li a {
	padding: 8px 30px 6px 30px;
	display: block;
	border-top: 1px solid rgba(255,255,255,.2);
	text-align: center;
	color: #fff
}
.navbar-default .navbar-nav>li>ul li:first-child a {
	border-top: 0
}
.navbar-default .navbar-nav>li>ul li a:hover {
	color: #e60021;
	background-color: #f5f5f5;
	text-decoration: none
}
.navbar-default .navbar-nav>li:hover ul {
	display: block
}
}
/*nav-kj*/
.nav-kj {
	margin: 0 0 0 10px
}
.nav-kj>li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative
}
.nav-kj>li>a {
	height: 64px;
	width: 60px;
	text-indent: -9999px;
	overflow: hidden;
	display: block
}
/*nav-fuwu*/
.nav-kj>li>a.fuwu, .nav-kj>li>a.sousuo {
	background-image: url(../images/fuwu-ico.png);
	background-position: 0 -4px;
	background-repeat: no-repeat
}
.nav-kj>li:hover>a.fuwu, .nav-kj>li>a.fuwu:hover {
	background-color: #df3741;
	background-position: 0 -76px
}
.nav-kj>li .fuwu-nr {
	display: none;
	position: absolute;
	background-color: rgba(223,55,65,.9);
	width: 390px;
	padding: 30px;
	right: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px
}
.nav-kj>li .fuwu-nr h4 {
	font-size: 18px;
	margin: 0 0 6px 0;
	padding: 0;
	color: #fff;
	font-weight: 700
}
.nav-kj>li .fuwu-nr p {
	margin-bottom: 10px
}
.nav-kj>li .fuwu-nr a, .nav-kj>li .fuwu-nr p {
	color: #fff
}
.nav-kj>li:hover .fuwu-nr {
	display: block
}
.nav-kj>li .fuwu-nr p a {
	color: #fff
}
.nav-kj>li .fuwu-nr p a.qq, .nav-kj>li .fuwu-nr p a.sq {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	float: left;
	width: 35px;
	height: 35px;
	margin: 5px 10px 0 0;
	border-radius: 6px;
	background-color: rgba(255,255,255,.2);
	background-image: url(../images/zx-ico.png);
	background-repeat: no-repeat;
	background-position: 0 0
}
.nav-kj>li .fuwu-nr p a.qq:hover, .nav-kj>li .fuwu-nr p a.sq:hover {
	background-color: rgba(255,255,255,.5)
}
.nav-kj>li .fuwu-nr p a.qq {
	background-position: 0 0
}
.nav-kj>li .fuwu-nr p a.sq {
	background-position: -35px 0
}
@media (min-width:1200px) {
.nav {
	margin-right: 90px
}
}
@media (min-width:992px) and (max-width:1199px) {
.nav {
	margin-right: 50px
}
}
/*nav-sousuo*/
.nav-kj>li>a.sousuo {
	background-position: -60px 0;
	border-left: 1px solid #eee
}
.nav-kj>li:hover>a.sousuo, .nav-kj>li>a.sousuo:hover {
	background-color: #e5e5e5;
	background-position: -60px -72px
}
.nav-kj>li .sousuo-nr {
	display: none;
	position: absolute;
	background-color: #e5e5e5;
	width: 390px;
	padding: 30px;
	right: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px
}
.nav-kj>li:hover .sousuo-nr {
	display: block
}
.key, .s-btn {
	float: left
}
.key {
	height: 40px;
	width: 100%;
	background-color: #FFF;
	color: #777;
	vertical-align: middle;
	padding: 11px 10px 9px 10px;
	border: 1px solid #ddd;
	border-radius: 0;
	display: inline
}
.s-btn {
	height: 40px;
	width: 50px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background-color: #df3741;
	position: absolute;
	right: 15px;
	border: 1px solid #df3741;
	border-radius: 0
}
.s-btn:hover {
	background-color: #c4313b;
	border: 1px solid #c4313b
}
/*banner*/
.banner {
	margin-top: 64px
}
.banner .owl-theme {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y
}
.banner .owl-theme .item {
	background-repeat: no-repeat!important;
	background-size: auto 100%!important;
	background-position: center top!important
}
.banner .owl-theme .item img {
	padding: 0 15px
}
/*prev-next*/
.banner .owl-next, .banner .owl-prev {
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left top;
	width: 35px;
	height: 60px;
	margin: 0 10px;
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -30px;
	display: block;
	width: 35px;
	height: 60px;
	background: url(../images/slider-arrow.png) 0 0 no-repeat;
	filter: alpha(opacity=30);
	opacity: .3
}
.banner .owl-next {
	left: auto;
	right: 3%;
	background-position: -35px 0
}
.banner .owl-next:hover, .banner .owl-prev:hover {
	filter: alpha(opacity=80);
	opacity: .8
}
/*page*/
.banner .owl-controls .owl-pagination {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 60px;
	text-align: center
}
.banner .owl-controls .owl-pagination .owl-page {
	display: inline-block
}
.banner .owl-controls .owl-pagination .owl-page span {
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	width: 10px;
	height: 10px;
	margin: 0 6px;
	overflow: hidden;
	line-height: 9999px;
	filter: alpha(opacity=30);
	opacity: .3;
	border-radius: 100%;
	background-color: #fff
}
.banner .owl-controls .owl-page.active span, .banner .owl-controls.clickable .owl-page:hover span {
	filter: alpha(opacity=80);
	opacity: .8
}
/*mobile*/
@media (max-width:767px) {
.banner .owl-next, .banner .owl-prev {
	width: 23px;
	height: 40px;
	margin-top: -20px;
	background-size: auto 40px
}
.banner .owl-next {
	background-position: -23px 0
}
.banner .owl-theme .item img {
	padding: 0
}
}
@media (min-width:768px) and (max-width:991px) {
.banner .owl-theme .item {
	height: 354px
}
}
@media (min-width:992px) and (max-width:1199px) {
.banner .owl-theme .item {
	height: 464px
}
}
/*service*/
.service p.m-sm.xx {
	margin: 10px 0 0 0;
	padding-bottom: 40px;
	border-bottom: 1px solid #ddd
}
.service-fw, .service-gc, .service-kj {
	width: 76px;
	height: 76px;
	display: inline-block;
	background-image: url(service-ico.png);
	background-position: 0 0;
	background-repeat: no-repeat
}
.service-kj {
	background-position: 0 0
}
.service-gc {
	background-position: -76px 0
}
.service-fw {
	background-position: -152px 0
}
.service h3 {
	margin-top: 5px
}
.service .row {
	margin-left: 0;
	margin-right: 0
}
.service figure {
	padding: 35px 30px 30px 30px;
	margin-bottom: 30px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd
}
.service figure:hover {
	background-color: #f2f2f2
}
.service figure:first-child {
	border-left: 0
}
.service figure h3 a {
	font-size: 18px;
	margin: 20px 0 15px 0;
	color: #000
}
.service figure:hover h3 a {
	color: #e60021;
	text-decoration: underline
}
.service figure ul {
	margin-left: 50px;
	text-align: center
}
.service figure ul li {
	list-style: outside;
	text-align: left
}
@media (min-width:992px) and (max-width:1199px) {
.service figure {
	padding: 35px 0 30px 0
}
}
@media (max-width:991px) {
.service figure {
	border-left: 0
}
.service figure:nth-child(1), .service figure:nth-child(2) {
	margin-bottom: 0
}
.service figure ul li {
	list-style: none;
	text-align: center
}
.service figure ul {
	margin-left: 0
}
}
@media (max-width:767px) {
.service figure {
	padding: 30px 20px 20px 20px
}
}
/*case*/
.case-box {
	text-align: center
}
.case-box figure {
	margin-bottom: 30px;
	overflow: hidden
}
.case-box figure>a {
	position: relative;
	display: block;
	overflow: hidden
}
.case-box figure .new-pic {
	width: 78px;
	height: 80px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../images/new.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 2
}
.case-box figure .pic-hover ul li {
	margin: 0;
	padding: 0;
	color: #ccc
}
@media (max-width:1199px) {
.case-box figure {
	margin-bottom: 0
}
.case-box figure .pic-hover h3 {
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding: 20px 0 0 0;
	margin: 0
}
.case-box figure .pic-hover h3 a {
	color: #000
}
.case-box figure .pic-hover ul {
	margin-bottom: 15px;
	font-size: 12px
}
.case-box figure .pic-hover ul li {
	color: #777
}
.case-box figure .pic-hover ul a {
	color: #777
}
}
@media (min-width:1200px) {
.case-box figure {
	position: relative
}
.case-box figure>a img {
	transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear
}
.case-box figure:hover>a img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1)
}
.case-box figure .pic-hover {
	background-color: transparent;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 360px;
	height: 100%;
	display: block;
	padding: 88px 30px;
	-webkit-transition: .25s;
	transition: .25s
}
.case-box figure:hover .pic-hover {
	background-color: rgba(0,0,0,.75)
}
.case-box figure .pic-hover h3 {
	font-size: 18px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding: 0 0 5px 0;
	margin: 0;
	color: #fff
}
.case-box figure .pic-hover h3 a {
	color: #fff
}
.case-box figure .pic-hover h3 {
	-webkit-transition: .3s;
	transition: transform .3s
}
.case-box figure .pic-hover ul {
	margin: 0;
	-webkit-transition: opacity .25s, -webkit-transform .25s;
	transition: opacity .25s, transform .25s
}
.case-box figure .pic-hover ul a {
	color: #ccc
}
.case-box figure:hover .pic-hover ul {
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
	-webkit-transition-duration: .25s;
	transition-duration: .25s
}
.case-box figure .pic-hover span {
	background-color: #df3741;
	display: block;
	height: 3px;
	width: 60px;
	margin: 15px auto 0 auto
}
.case-box figure:hover .pic-hover span {
	-webkit-transition-delay: .15s;
	transition-delay: .15s;
	-webkit-transition-duration: .25s;
	transition-duration: .25s
}
.case-box figure .pic-hover h3, .case-box figure .pic-hover span, .case-box figure .pic-hover ul {
	filter: alpha(opacity=0);
	opacity: 0
}
.case-box figure .pic-hover h3, .case-box figure .pic-hover span, .case-box figure .pic-hover ul {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0)
}
.case-box figure:hover .pic-hover h3, .case-box figure:hover .pic-hover span, .case-box figure:hover .pic-hover ul {
	filter: alpha(opacity=100);
	opacity: 1
}
.case-box figure:hover .pic-hover h3, .case-box figure:hover .pic-hover span, .case-box figure:hover .pic-hover ul {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.xg .case-box figure .pic-hover {
	padding: 52px 30px
}
}
/*Client*/
@media (min-width: 1200px) {
.client .row .row {
	max-height: 186px;
	overflow: hidden
}
.client .row .row figure img, .client .row figure img {
	max-height: 63px
}
}
.col-lg-20 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
@media (min-width: 1200px) {
.col-lg-20 {
	float: left
}
}
@media (min-width: 1200px) {
.col-lg-20 {
	width: 20%
}
}
.client-bg {
	background-image: url(../images/client-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat
}
.client figure {
	margin-bottom: 30px
}
.client figure>a {
	position: relative;
	display: block
}
.client figure>a img {
	border: 1px solid #e5e5e5
}
.client figure>a figcaption {
	color: #fff;
	background-color: transparent;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 64px;
	display: none
}
.client figure>a:hover figcaption {
	display: block;
	background-color: rgba(0,0,0,.75)
}
@media (min-width:992px) and (max-width:1199px) {
.client figure>a figcaption {
	line-height: 82px
}
}
@media (max-width:991px) {
.client figure>a figcaption, .client figure>a:hover figcaption {
	display: none
}
}
@media (max-width:767px) {
.client figure {
	margin-bottom: 20px
}
.case-box div:nth-child(odd), .client figure:nth-child(odd) {
	padding-right: 10px
}
.case-box div:nth-child(even), .client figure:nth-child(even) {
	padding-left: 10px
}
.client-bg {
	background-size: auto 110%
}
}
